Loading...
Searching...
No Matches
Dune::IteratorTransformationTag Struct Reference
Common » Utilities » Range Utilities

Tag to enable iterator based transformations in TransformedRangeView. More...

`#include <dune/common/rangeutilities.hh>`

## Detailed Description

Tag to enable iterator based transformations in TransformedRangeView.

The documentation for this struct was generated from the following file:

- rangeutilities.hh